body {
    /* background: linear-gradient(to top, red, orange, yellow, green, blue, indigo, violet); */
    width: 100vw;
    height: 100vh;
    overflow: hidden;

}
canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#collisionCanvas {
    opacity: 0;
}
#scrollingCanvas {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}